<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman/Teenage Mutant Ninja Turtles III</Series>
  <Number>03 (of 06)</Number>
  <Web>https://www.comixology.com/Batman-Teenage-Mutant-Ninja-Turtles-III-2019-3/digital-comic/784707</Web>
  <Volume>2019</Volume>
  <Summary>The origin of Batman…together with the origin of the Teenage Mutant Ninja Turtles? The stories are familiar, but through the prism of this altered reality, clearly not the same. An uneasy feeling sets in that everything is not what it seems. But the Laughing Man pays a visit to a familiar Turtles ally to make sure this world stays exactly as Krang has remade it.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB784707], [RELDATE:2019-07-03]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
